recursive-include tests *.py
# Include Makefile includes
include *.mk
include .coveragerc
include LICENSE.txt
include Makefile
include src/pgwui_common/static/*.css
include src/pgwui_common/templates/*.mak
include src/pgwui_common/VERSION
include tox.ini
